



/* Last Published: 2017-10-11 09:51:10, last release by shindle-admin */

/*-----NEWS INDEX-----*/
/*--NEWS INDEX - TOP--*/
.container_index_news .container_index_news_top{float:left;width:100%;height:540px;background-image:url("/images/structure/backgrounds/munster13-bg-drop-shadow-1000.png");background-repeat:no-repeat;background-position:bottom;margin-top: 5px;}
/*--NEWS INDEX - TOP - TOP--*/
.container_index_news .container_index_news_top .container_news_index_top_top{float:left;width:1000px;height:250px;}
.container_index_news .container_index_news_top .container_news_index_top_top .text_box_index_news{float:left;width:250px;height:250px;background-image:url("/images/structure/backgrounds/munster13-bg-munster-news.png");background-repeat:no-repeat;background-size:250px 250px;}
.container_index_news .container_index_news_top .container_news_index_top_top .text_box_index_news .content{text-transform:uppercase;font-family:'aaux_proboldregular';color:#FFFFFF;padding:0 20px;}
.container_index_news .container_index_news_top .container_news_index_top_top .text_box_index_news .content .heading{margin:128px 0 0 0;}
.container_index_news .container_index_news_top .container_news_index_top_top .text_box_index_news .content .heading h2{font-size:2.2em;}
.container_index_news .container_index_news_top .container_news_index_top_top .text_box_index_news .content .text{font-size:0.8em;margin:5px 0 0 0;}
.container_index_news .container_index_news_top .container_news_index_top_top .text_box_index_news .content .link a{position:relative;top:-196px;float:left;width:210px;height:15px;color:transparent;}
.container_index_news .container_index_news_top .container_news_index_top_top .article_list_index_news_main_news_top{float:left;width:750px;margin:0;}
.container_index_news .container_index_news_top .container_news_index_top_top .article_list_index_news_main_news_top .article{margin:0;padding:0;background:none;width:250px;height:240px;}
.container_index_news .container_index_news_top .container_news_index_top_top .article_list_index_news_main_news_top .article:hover .subheadline{position:relative;margin:0;font-size:0em;color:transparent;display:block;width:250px;height:132px;background-color:#C40C30;background-image:url("/images/structure/backgrounds/munster13-bg-text-box-hover-content.png");background-repeat:no-repeat;background-position:215px 25px;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";filter: alpha(opacity=85);-khtml-opacity: 0.85;-moz-opacity: 0.85;opacity: 0.85;}
.container_index_news .container_index_news_top .container_news_index_top_top .article_list_index_news_main_news_top .article .image{display:block;float:left;height: 132px;overflow: hidden;}
.container_index_news .container_index_news_top .container_news_index_top_top .article_list_index_news_main_news_top .article .image img{display:block;float:left;width:250px;overflow: hidden;}
.container_index_news .container_index_news_top .container_news_index_top_top .article_list_index_news_main_news_top .article .headline{display:none;}
.container_index_news .container_index_news_top .container_news_index_top_top .article_list_index_news_main_news_top .article:hover .headline{position:relative;z-index:1;display:block;width:200px;margin:-120px 0 0 0;background:none;}
.container_index_news .container_index_news_top .container_news_index_top_top .article_list_index_news_main_news_top .article:hover .headline{-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;}.animated.hinge{-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;}@-webkit-keyframes fadeIn {
0% {opacity: 0;} 100% {opacity: 1;}
}
@-moz-keyframes fadeIn {
0% {opacity: 0;}
100% {opacity: 1;}
}
@-o-keyframes fadeIn {
0% {opacity: 0;}
100% {opacity: 1;}
}
@keyframes fadeIn {
0% {opacity: 0;}
100% {opacity: 1;}
}
.container_index_news .container_index_news_top .container_news_index_top_top .article_list_index_news_main_news_top .article:hover .headline{
-webkit-animation-name: fadeIn;
-moz-animation-name: fadeIn;
-o-animation-name: fadeIn;
animation-name: fadeIn;}
.container_index_news .container_index_news_top .container_news_index_top_top .article_list_index_news_main_news_top .article:hover .headline a{color:#FFFFFF;opacity:1;}
.container_index_news .container_index_news_top .container_news_index_top_top .article_list_index_news_main_news_top .article .date{width:230px;}
.container_index_news .container_index_news_top .container_news_index_top_top .article_list_index_news_main_news_top .article:nth-child(odd) .date{background-color:#F2F2F2;}
.container_index_news .container_index_news_top .container_news_index_top_top .article_list_index_news_main_news_top .article:hover .date{color:#c40c30;-webkit-transition: all 0.8s ease-in-out;-ms-transition: all 0.8s ease-in-out;-moz-transition: all 0.8s ease-in-out;-o-transition: all 0.8s ease-in-out;transition: all 0.8s ease-in-out;}
.container_index_news .container_index_news_top .container_news_index_top_top .article_list_index_news_main_news_top .article .abstract{overflow:hidden;display:block;float:left;padding: 3px 15px 15px 15px;width:220px;height:73px;color:#919191;font-size:0.8em;line-height:18px;background-color:#FFFFFF;}
.container_index_news .container_index_news_top .container_news_index_top_top .article_list_index_news_main_news_top .article:nth-child(odd) .abstract{background-color:#F2F2F2;}
.container_index_news .container_index_news_top .container_news_index_top_top .article_list_index_news_main_news_top .article:hover .abstract{overflow-y:auto;color:#c40c30;-webkit-transition: all 0.8s ease-in-out;-ms-transition: all 0.8s ease-in-out;-moz-transition: all 0.8s ease-in-out;-o-transition: all 0.8s ease-in-out;transition: all 0.8s ease-in-out;}
/*--NEWS INDEX - TOP - BOTTOM--*/
.container_index_news .container_index_news_top .container_news_index_top_bottom .article_list_index_news_main_news_bottom{float:left;width:1000px;margin:0;}
.container_index_news .container_index_news_top .container_news_index_top_bottom .article_list_index_news_main_news_bottom .article{margin:0;padding: 0px;background:none;width:250px;height:250px;}
.container_index_news .container_index_news_top .container_news_index_top_bottom .article_list_index_news_main_news_bottom .article:hover .subheadline{position:relative;margin:0;font-size:0em;color:transparent;display:block;width:250px;height:132px;background-color:#C40C30;background-image:url("/images/structure/backgrounds/munster13-bg-text-box-hover-content.png");background-repeat:no-repeat;background-position:215px 25px;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";filter: alpha(opacity=85);-khtml-opacity: 0.85;-moz-opacity: 0.85;opacity: 0.85;}
.container_index_news .container_index_news_top .container_news_index_top_bottom .article_list_index_news_main_news_bottom .article .image{display:block;float:left;height: 132px;}
.container_index_news .container_index_news_top .container_news_index_top_bottom .article_list_index_news_main_news_bottom .article .image img{display:block;float:left;width:250px;overflow: hidden;}
.container_index_news .container_index_news_top .container_news_index_top_bottom .article_list_index_news_main_news_bottom .article .headline{display:none;}
.container_index_news .container_index_news_top .container_news_index_top_bottom .article_list_index_news_main_news_bottom .article:hover .headline{position:relative;z-index:1;display:block;width:200px;margin:-120px 0 0 0;background:none;}
.container_index_news .container_index_news_top .container_news_index_top_bottom .article_list_index_news_main_news_bottom .article:hover .headline{-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;}.animated.hinge{-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;}@-webkit-keyframes fadeIn {
0% {opacity: 0;} 100% {opacity: 1;}
}
@-moz-keyframes fadeIn {
0% {opacity: 0;}
100% {opacity: 1;}
}
@-o-keyframes fadeIn {
0% {opacity: 0;}
100% {opacity: 1;}
}
@keyframes fadeIn {
0% {opacity: 0;}
100% {opacity: 1;}
}
.container_index_news .container_index_news_top .container_news_index_top_bottom .article_list_index_news_main_news_bottom .article:hover .headline{
-webkit-animation-name: fadeIn;
-moz-animation-name: fadeIn;
-o-animation-name: fadeIn;
animation-name: fadeIn;
}
.container_index_news .container_index_news_top .container_news_index_top_bottom .article_list_index_news_main_news_bottom .article .headline a{color:#FFFFFF;}
.container_index_news .container_index_news_top .container_news_index_top_bottom .article_list_index_news_main_news_bottom .article .date{width:235px;}
.container_index_news .container_index_news_top .container_news_index_top_bottom .article_list_index_news_main_news_bottom .article:nth-child(odd) .date{background-color:#F2F2F2;}
.container_index_news .container_index_news_top .container_news_index_top_bottom .article_list_index_news_main_news_bottom .article:hover .date{color:#c40c30;-webkit-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.container_index_news .container_index_news_top .container_news_index_top_bottom .article_list_index_news_main_news_bottom .article .abstract{overflow:hidden;display:block;float:left;padding: 3px 15px 15px 15px;width:220px;height: 100px;color: #919191;font-size:0.8em;line-height:18px;background-color:#FFFFFF;}
.container_index_news .container_index_news_top .container_news_index_top_bottom .article_list_index_news_main_news_bottom .article:nth-child(odd) .abstract{background-color:#F2F2F2;}
.container_index_news .container_index_news_top .container_news_index_top_bottom .article_list_index_news_main_news_bottom .article:hover .abstract{overflow-y:auto;color:#c40c30;-webkit-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
/*--NEWS INDEX - MIDDLE - LINK LIST--*/
.container_news_index_link_list{float:left;width:1000px;height:81px;margin: 40px 0 30px 0;border-bottom:1px solid #CDCDCD;background-image:url("/images/structure/backgrounds/munster13-bg-news-index-bottom.png");background-repeat:no-repeat;background-position:top;}
.container_news_index_link_list ul{margin:31px 0 0 0;}
.container_news_index_link_list ul li{float:left;width:25%;height:50px;line-height:50px;text-align:center;}
.container_news_index_link_list ul li:hover{background-color:#FFFFFF;}
.container_news_index_link_list ul li a{color:#050D3C;}
.container_news_index_link_list ul li:hover a{color:#C40C30;}
/*--TABBED LAYOUT--*/
.tabbed_layout_news_index {float:left;width:970px;margin-top:20px;}
.tabbed_layout_news_index .buttons {float:left;background-image: url("/images/structure/backgrounds/munster13-bg-news-index-bottom.png"); background-position: center top; background-repeat: no-repeat; cursor:pointer;}
.tabbed_layout_news_index .buttons li {float:left;height:50px;line-height:50px;padding:0px 29px 0px 29.5px;margin-top:30px; border-bottom: 1px solid #cdcdcd; color:#050d3c;}
.tabbed_layout_news_index .buttons li.selected,
.tabbed_layout_news_index .buttons li:hover {background-color:#FFFFFF;color:#c40c30;}
.test_news_page_sam .tabbed_layout {margin-top:600px;}
/*--NEWS INDEX - MIDDLE - ARTICLE LIST--*/
.container_index_news .container_index_news_middle .article_list_index_news:not(.article_list_index_news_britishandirish){margin: 0 50px 0 0;}
/*--NEWS INDEX - BOTTOM - ARTICLE LIST--*/
.standard_index .standard_news .container_index_news_middle .list_articles .article1 {padding-bottom:10px !important;}
.standard_index .standard_news .container_index_news_middle .list_articles .article2 div{padding-bottom:15px !important;}
.standard_index .standard_news .container_index_news_middle .list_articles .article3 div{padding-bottom:15px !important;}
.standard_index .standard_news .container_index_news_bottom_academy .list_articles .article2 div{padding-bottom:15px !important;}
.standard_index .standard_news .container_index_news_bottom_academy .list_articles .article3 div{padding-bottom:15px !important;}
.container_index_news .container_index_news_bottom .article_list_index_news{margin: 0 50px 0 0;}
.container_index_news .container_index_news_bottom .article_list_index_news_matchreports .article{height:190px;background-position:right top;margin:0 0 30px 0;padding:0;}
.container_index_news .container_index_news_bottom .article_list_index_news_matchreports .article:hover .subheadline{display:none;}
.container_index_news .container_index_news_bottom .article_list_index_news_matchreports .article .headline{height: 25px;white-space:nowrap;overflow:hidden; text-overflow:ellipsis;padding: 15px 10px 0 15px;width: 280px;}
.container_index_news .container_index_news_bottom .article_list_index_news_matchreports .article .date{width:285px;}
.container_index_news .container_index_news_bottom .article_list_index_news_matchreports .article .abstract{display:block;overflow: hidden;float:left;padding: 0 38px 15px 15px;width:252px;height: 90px;color:#919191;font-size:0.8em;line-height:18px;background-color:#FFFFFF;}
.container_index_news .container_index_news_bottom .article_list_index_news_matchreports .article .abstract:hover {overflow-y:scroll;padding:0 15px 15px 15px;width:270px;}
/*--NEWS INDEX - BOTTOM - RIGHT--*/
.container_index_news_bottom_right {float:left;width:300px;}
.container_index_news_bottom_right .sys_googledfp {margin-top: 40px;}
/*--NEWS INDEX - BOTTOM - RIGHT - RABO--*/
.container_index_news_bottom_right .titletxt {float:left;width:100%;font-family:'aaux_proboldregular';font-size:1.2em;color:#050D3C;padding:20px 0 20px 0;}
.container_index_news_bottom_right .container_home_middle_video{background:none;margin:0;padding:0;}
/*--NEWS INDEX - BOTTOM - RIGHT - BUTTON LIST--*/
.button_list_index_news{float:left;width:300px;margin:30px 0 0 0;}
/*---NEWS ARCHIVE- ARCHIVE LIST---*/
.news_archive .nav_linklist{float:left;width:680px;background-color:#FFFFFF;padding:0 0 10px 0;}
.news_archive .nav_linklist .titletxt{font-family: 'aaux_proboldregular'; font-size: 1.5em; padding: 10px 0px 5px 10px; line-height: 1.4em; font-weight: normal;color:#050d3c;}
.news_archive .nav_linklist li{float:left;width:165px;margin:5px 0 0 5px;}
.news_archive .nav_linklist li a{color:#050d3c;}
.list_archive{float:left;width:675px;background-color:#FFFFFF;margin:50px 0;}
.list_archive .titletxt{float:left;width:100%;font-size:1.2em;font-family:'aaux_proboldregular';color:#050D3C;padding:20px 15px;}
.list_archive tr td.list{padding:0 15px;}
.list_archive tr.colhead td{padding:4px;vertical-align:middle;color:#FFFFFF;font-weight:bold;background-color:#060E3D;}
.list_archive tr.even td,
.list_archive tr.odd td{padding:4px;vertical-align:middle;border-bottom:solid 1px #060E3D;color:#060E3D;}
.list_archive tr td a{color:#060E3D;}
.list_archive td.list tr:last-child td{border:none;}
/*------------RABODIRECT PRO12 TV--------------*/
div.basecolumn1a .list_youtube {z-index: 1000; width: 1000px;float: left;height: 477px;margin: 0;}
div.basecolumn1a .list_youtube .yttitle {display:block;width:100%;float:left;line-height: 42px; font-family:'aaux_proboldregular';padding: 10px 0px 0px 0px; margin: 0px 0px 5px 0px;font-size: 2.4em; color: #FFFFFF;}
div.basecolumn1a .list_youtube .ytplayer {width: 670px; float: left; margin: 30px 0px 0px 0px; background-color: #000; }
div.basecolumn1a .list_youtube .ytplayer iframe { width: 670px; height: 377px; float: left; padding: 0px; border: none !important; }
div.basecolumn1a .list_youtube .ytdetails {display:none;}
div.basecolumn1a .list_youtube ul.ytlist { width: 300px; height: 377px; float: right;margin:30px 0px 0px 0px}
div.basecolumn1a .list_youtube ul.ytlist li.ytvideo { width: 280px; float: left; height: 65px; padding: 4px 9px 4px 9px;border: solid 1px #FFFFFF;background-color:#f7f6f7;}
div.basecolumn1a .list_youtube ul.ytlist li.ytvideo:hover { cursor:pointer;
background: #C60C30;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#C60C30), to(#9B0925));
background: -webkit-linear-gradient(#C60C30, #9B0925);
background: -moz-linear-gradient(#C60C30, #9B0925);
background: -ms-linear-gradient(#C60C30, #9B0925);
background: -o-linear-gradient(#C60C30, #9B0925);
background: linear-gradient(#C60C30, #9B0925);
-pie-background: linear-gradient(#C60C30, #9B0925);
behavior: url(/pie/PIE.htc);
background-color: -webkit-gradient(linear, 0 0, 0 bottom, from(#C60C30), to(#9B0925));
background-color: -webkit-linear-gradient(#C60C30, #9B0925);
background: -moz-linear-gradient(#C60C30, #9B0925);
background: -ms-linear-gradient(#C60C30, #9B0925);
background: -o-linear-gradient(#C60C30, #9B0925);
background-color: linear-gradient(#C60C30, #9B0925);
-pie-background: linear-gradient(#C60C30, #9B0925);
behavior: url(/pie/PIE.htc);}
div.basecolumn1a .list_youtube ul.ytlist li.ytselected:hover { cursor: default; background-color: #f7f6f7; border-bottom:solid 1px #c5c5c5; }
div.basecolumn1a .list_youtube ul.ytlist li.ytselected { background-color: #ffdd00; border-bottom:solid 1px #c5c5c5; }
div.basecolumn1a .list_youtube ul.ytlist li.ytvideo img { width: 90px; height:63px; float: left; margin: 0px 0px 0px 0px; border: solid 1px #fff;}
div.basecolumn1a .list_youtube ul.ytlist li.ytvideo:hover img {opacity:0.5;filter:alpha(opacity=50);}
div.basecolumn1a .list_youtube ul.ytlist li.ytselected img {border:solid 1px #c5c5c5;}
div.basecolumn1a .list_youtube ul.ytlist li.ytvideo span {display: block;}
div.basecolumn1a .list_youtube ul.ytlist li.ytvideo span.ytvideotitle { padding: 10px 0px 0px 10px; width: 170px; float: left; font-size: 0.8em;font-style: normal;font-family:'aaux_proregularregular',sans-serif;color:#c61c1c; }
div.basecolumn1a .list_youtube ul.ytlist li.ytvideo:hover span.ytvideotitle{color:#FFFFFF;}
div.basecolumn1a .list_youtube ul.ytlist li.ytselected span.ytvideotitle { color: #00245d; }
div.basecolumn1a .list_youtube .ytmore {width:100%;float:left;padding: 15px 0;background-color: #f7f6f7; border-bottom:solid 1px #c5c5c5;}
div.basecolumn1a .list_youtube .ytmore a {display:block;float:right;width:85px;height:29px;line-height:29px;margin: 0 120px 0 0;text-align:center;font-size: 0.8em;color: #FFF;text-transform: uppercase;background:url("/images/structure/backgrounds/gc13-buttons-ticket.png"); background-repeat:no-repeat;background-position: center top;}
div.basecolumn1a .list_youtube .ytmore a:hover {opacity:0.9;filter:alpha(opacity=90);}
.link_list_rabo_tv {float:right;height: 38px;margin:-15px 0 0 0;width:300px;background: #C60C30; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#C60C30), to(#9B0925)); background: -webkit-linear-gradient(#C60C30, #9B0925); background: -moz-linear-gradient(#C60C30, #9B0925); background: -ms-linear-gradient(#C60C30, #9B0925); background: -o-linear-gradient(#C60C30, #9B0925); background: linear-gradient(#C60C30, #9B0925); -pie-background: linear-gradient(#C60C30, #9B0925); behavior: url(/pie/PIE.htc); background-color: -webkit-gradient(linear, 0 0, 0 bottom, from(#C60C30), to(#9B0925)); background-color: -webkit-linear-gradient(#C60C30, #9B0925); background: -moz-linear-gradient(#C60C30, #9B0925); background: -ms-linear-gradient(#C60C30, #9B0925); background: -o-linear-gradient(#C60C30, #9B0925); background-color: linear-gradient(#C60C30, #9B0925); -pie-background: linear-gradient(#C60C30, #9B0925); behavior: url(/pie/PIE.htc); background-repeat:no-repeat;background-position:center;}
.link_list_rabo_tv a {height:50px;line-height:35px;font-family:'aaux_proboldregular';font-size:0.75em;margin-left:8px;text-overflow:ellipsis;}
.link_list_rabo_tv a:hover{color:#FFE833;}
/*--RSS--*/
.basecolumn2a table.synd_rsslister {width:660px;float:left;margin: 0 0 0px 0;}
.basecolumn2a table.synd_rsslister .titletxt {display:block;width:100%;float:left;line-height: 42px;font-family:'aaux_proboldregular';font-size: 3em; color: #ffffff;padding: 10px 0px 0px 0px; margin: 30px 0px 20px 0px;}
.basecolumn2a table.synd_rsslister .list td {padding: 10px;font-size:0.8em;border-bottom: solid 1px #dcdcdc; background-color:#FFFFFF;}
.basecolumn2a table.synd_rsslister .list td a {display:block;float:left;line-height:26px;width:490px;margin:6px 0 6px 10px;padding: 2px 40px;font-size:1.5em;color:#a90a29;background-image:url("/images/structure/buttons/RSS-logo.png");background-repeat:no-repeat;background-position:left;}
.basecolumn2a table.synd_rsslister .list td a img {display: none;}
.basecolumn2a table.synd_rsslister .list td:hover { background:#a90a29;}
.basecolumn2a table.synd_rsslister .list td:hover a { color:#FFE833;}
.synd_whatisrss {width:640px;float:left;background-color:#FFFFFF; margin: 0px 0px 15px 0px; padding: 10px}
.synd_whatisrss h2 {width:100%;padding: 5px 10px 5px 0px;margin: 15px 0 10px 0;color:#a90a29;text-transform: uppercase; font-weight:bold;font-size:large; float:left;}
.synd_whatisrss p {display:block;width:640px;float:left;padding:0px 15px 10px 0px;margin: 0px 0 20px 0;font-size:0.8em;line-height:1.8em;color:#848484;}
/*-------------SITE SEARCH PAGE--------------*/
.basecolumn2a .std_content .content {padding:10px 0 0 0;}
.basecolumn2a table.sys_search { width: 650px; display: block; float: left; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
.basecolumn2a table.sys_search tr td {background-color:#FFFFFF;}
.basecolumn2a div.sys_searchbar .query { float: left; margin-right: 10px; }
.basecolumn2a div.sys_searchbar .query input { width: 200px; }
.basecolumn2a table.sys_search td.titletxt { padding: 0px 0px 10px 0px; font-family:"Arial Black",Arial,sans-serif;font-weight:900; font-size: 1.6em; color: #000; }
.basecolumn2a form.zoom_searchform { width: 633px; margin: 0px 0px 20px 0px; padding: 20px; background-color: #fff; border: solid 1px #dce1ea; }
.basecolumn2a form.zoom_searchform label { font-weight: bold; padding: 0px 0px 0px 0px; font-size: 0.9em; }
.basecolumn2a form.zoom_searchform input.zoom_searchbox { width: 240px; font-size: 100%; padding: 5px 5px; margin: 0px 0px 0px 0px; }
.basecolumn2a form.zoom_searchform .zoom_button{font-family: 'aaux_proboldregular';color:#FFFFFF;background: #C60C30; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#C60C30), to(#9B0925)); background: -webkit-linear-gradient(#C60C30, #9B0925); background: -moz-linear-gradient(#C60C30, #9B0925); background: -ms-linear-gradient(#C60C30, #9B0925); background: -o-linear-gradient(#C60C30, #9B0925); background: linear-gradient(#C60C30, #9B0925); -pie-background: linear-gradient(#C60C30, #9B0925); behavior: url(/pie/PIE.htc);padding:4px 8px;}
.basecolumn2a form.zoom_searchform .zoom_button:hover{cursor:pointer;}
.basecolumn2a form.zoom_searchform .zoom_match { font-size: 0.9em; font-weight: bold; padding: 0px 0px 0px 0px; }
.basecolumn2a form.zoom_searchform .zoom_match label {font-weight: normal; padding: 0px 0px 0px 10px; font-size: 80%; color: #050d3c; }
.basecolumn2a form.zoom_searchform .zoom_match input {border:none;}
.basecolumn2a table.sys_search .searchheading { margin: 0px 0px 10px 0px;padding:0 20px; color:#050d3c; font-family:'aaux_proboldregular'; font-weight: 900; font-size: 1.5em;}
.basecolumn2a table.sys_search div.summary { float: left;margin:0 20px;padding: 2px 3px 2px 3px; font-size: 0.75em; background-color: #050d3c; color: #fff; }
.basecolumn2a table.sys_search div.searchtime { float: left; font-size: 90%; padding: 0px 20px 20px 20px; }
.basecolumn2a table.sys_search .result_pagescount { clear: both; margin: 0px 0px 0px 0px; padding: 0px 20px 15px 20px; font-size: 0.8em; font-weight: normal; border-bottom: solid #d6d6d6 1px;}
.basecolumn2a table.sys_search .result_block { clear: both; border-top: solid 1px #fff; border-bottom: solid #d6d6d6 1px;padding:0 20px; }
.basecolumn2a table.sys_search .result_altblock { clear: both; border-top: solid 1px #fff; border-bottom: solid #d6d6d6 1px; padding:0 20px;}
.basecolumn2a table.sys_search .sorting { margin: 0px 0px 15px 0px; padding: 15px 20px 15px 25px; border-bottom: solid #d6d6d6 1px; background-color: #f4f4f4;}
.basecolumn2a table.sys_search .sorting a {color:#060E3D;}
.basecolumn2a table.sys_search .sorting:hover a {color:#050d3c;}
.basecolumn2a table.sys_search .result_title { margin: 0px 0px 5px 0px; padding-top: 10px; line-height: 1.3em; color: #000; }
.basecolumn2a table.sys_search .result_title a { font-size: 1em; color: #050d3c; font-weight: bold; }
.basecolumn2a table.sys_search .highlight { background-color: #050d3c; color: #fff; padding: 2px 3px 2px 3px; }
.basecolumn2a table.sys_search .description { display: none; }
.basecolumn2a table.sys_search .context { margin-bottom: 10px; line-height: 150%; font-size: 75%; }
.basecolumn2a table.sys_search .infoline { background-color: #f4f4f4; padding: 4px 5px 4px 5px; font-size: 0.75em; border: solid #d6d6d6 1px; margin-bottom: 20px;}
.basecolumn2a table.sys_search .result_pages { clear: both; padding: 10px 10px 0px 10px; margin: 0px 0px 0px 0px; font-size: 0.8em;}
.basecolumn2a table.sys_search .result_pages a { padding: 2px 2px 2px 2px;color:#050d3c;}
/*-----OTHER ARTICLE LISTS-----*/
.basecolumn1a .article_list_image_top_headline_abstract{float:left;width:1000px;margin:0 0 40px 0;}
.basecolumn1a .article_list_image_top_headline_abstract .titletxt{display:block;float:left;width:100%; font-family: 'aaux_proboldregular';font-size: 2.45em;color:#FFFFFF;}
.basecolumn1a .article_list_image_top_headline_abstract .article{margin:31.5px 33px 0 0;padding:0;background:none;width:300px;height:275px;}
.basecolumn1a .article_list_image_top_headline_abstract .article:hover .subheadline{position:relative;margin:0;font-size:0em;color:transparent;display:block;width:300px;height:159px;background-color:#C40C30;background-image:url("/images/structure/backgrounds/munster13-bg-text-box-hover-content.png");background-repeat:no-repeat;background-position:265px 35px;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";filter: alpha(opacity=85);-khtml-opacity: 0.85;-moz-opacity: 0.85;opacity: 0.85;}
.basecolumn1a .article_list_image_top_headline_abstract .article .image{display:block;float:left;height: 159px;overflow: hidden;}
.basecolumn1a .article_list_image_top_headline_abstract .article .image img{display:block;float:left;width:300px;}
.basecolumn1a .article_list_image_top_headline_abstract .article .headline{display:none;}
.basecolumn1a .article_list_image_top_headline_abstract .article:hover .headline{position:relative;z-index:1;display:block;width:250px;margin:-140px 0 0 0;background:none;opacity:1;}
.basecolumn1a .article_list_image_top_headline_abstract .article:hover .headline{-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;}.animated.hinge{-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;}@-webkit-keyframes fadeIn {
0% {opacity: 0;} 100% {opacity: 1;}
}
@-moz-keyframes fadeIn {
0% {opacity: 0;}
100% {opacity: 1;}
}
@-o-keyframes fadeIn {
0% {opacity: 0;}
100% {opacity: 1;}
}
@keyframes fadeIn {
0% {opacity: 0;}
100% {opacity: 1;}
}
.basecolumn1a .article_list_image_top_headline_abstract .article:hover .headline {
-webkit-animation-name: fadeIn;
-moz-animation-name: fadeIn;
-o-animation-name: fadeIn;
animation-name: fadeIn;
}
.basecolumn1a .article_list_image_top_headline_abstract .article:hover .headline a{color:#FFFFFF;opacity:1;font-size:1.2em;line-height:1.2em;}
.basecolumn1a .article_list_image_top_headline_abstract .article .date{width:280px;}
.basecolumn1a .article_list_image_top_headline_abstract .article:nth-child(odd) .date{background-color:#F2F2F2;}
.basecolumn1a .article_list_image_top_headline_abstract .article:hover .date{color:#c40c30;-webkit-transition: all 0.8s ease-in-out;-ms-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.basecolumn1a .article_list_image_top_headline_abstract .article .abstract{overflow:hidden;display:block;float:left;padding:0px 15px;width:270px;height:91px;color:#919191;font-size:0.8em;line-height:18px;background-color:#FFFFFF;}
.basecolumn1a .article_list_image_top_headline_abstract .article:nth-child(odd) .abstract{background-color:#F2F2F2;}
.basecolumn1a .article_list_image_top_headline_abstract .article:hover .abstract{overflow-y:auto;color:#c40c30;-webkit-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
/*-----NEWS ARCHIVE-----*/
.standard_news .newsarchive {}
.standard_news .newsarchive .pagetitle{color:#fff; font-size: 3em;margin:15px 0px 15px 0px; font-family: 'aaux_proboldregular';}
.standard_news .newsarchive .pageitems {background-color:#fff; margin-top:20px; width:675px; float:left;}
.standard_news .newsarchive .pageitems .nav_linklist {background-color:green; float:left; width:195px;margin:15px 15px 15px 15px;background: #C60C30;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#C60C30), to(#9B0925));
background: -webkit-linear-gradient(#C60C30, #9B0925);
background: -moz-linear-gradient(#C60C30, #9B0925);
background: -ms-linear-gradient(#C60C30, #9B0925);
background: -o-linear-gradient(#C60C30, #9B0925);
background: linear-gradient(#C60C30, #9B0925);
-pie-background: linear-gradient(#C60C30, #9B0925);
behavior: url(/pie/PIE.htc);
background-color: -webkit-gradient(linear, 0 0, 0 bottom, from(#C60C30), to(#9B0925));
background-color: -webkit-linear-gradient(#C60C30, #9B0925);
background: -moz-linear-gradient(#C60C30, #9B0925);
background: -ms-linear-gradient(#C60C30, #9B0925);
background: -o-linear-gradient(#C60C30, #9B0925);
background-color: linear-gradient(#C60C30, #9B0925);
-pie-background: linear-gradient(#C60C30, #9B0925);
behavior: url(/pie/PIE.htc);}
.standard_news .newsarchive .pageitems ul li{background-color:white; line-height:25px; padding-left:10px}
.standard_news .newsarchive .pageitems ul li a{color:#140043; font-size:0.9em; line-height:10px;}
.standard_news .newsarchive .pageitems ul li a:hover{color:#c60c30; font-size:0.9em; line-height:10px;}
.standard_news .newsarchive .pageitems .titletxt {color:#fff; line-height:25px;padding-left:10px; font-size:1em; ;background: #C60C30; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#C60C30), to(#9B0925)); background: -webkit-linear-gradient(#C60C30, #9B0925); background: -moz-linear-gradient(#C60C30, #9B0925); background: -ms-linear-gradient(#C60C30, #9B0925); background: -o-linear-gradient(#C60C30, #9B0925); background: linear-gradient(#C60C30, #9B0925); -pie-background: linear-gradient(#C60C30, #9B0925); behavior: url(/pie/PIE.htc); background-color: -webkit-gradient(linear, 0 0, 0 bottom, from(#C60C30), to(#9B0925)); background-color: -webkit-linear-gradient(#C60C30, #9B0925); background: -moz-linear-gradient(#C60C30, #9B0925); background: -ms-linear-gradient(#C60C30, #9B0925); background: -o-linear-gradient(#C60C30, #9B0925); background-color: linear-gradient(#C60C30, #9B0925); -pie-background: linear-gradient(#C60C30, #9B0925); behavior: url(/pie/PIE.htc);}
/*--STAY IN TOUCH--*/
.container_stay_in_touch{float:left;width:1000px;margin:0 0 30px 0;font-family: 'aaux_proboldregular';}
.container_stay_in_touch .titletxt{width:100%;float:left;font-size:2.4em;font-weight:bold; color:#ffffff;padding:20px 0 20px;}
.container_stay_in_touch_social{display:block;float:left;width:470px;height:auto;border:10px solid #ffffff;background-color:#ffffff;}
.container_stay_in_touch_social .link_list_stay_in_touch{float:left;width:480px;}
.container_stay_in_touch_social .link_list_stay_in_touch .titletxt{float:left;width:445px;text-transform: uppercase;font-weight:bold;font-size:medium;background: #C60C30; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#C60C30), to(#9B0925)); background: -webkit-linear-gradient(#C60C30, #9B0925); background: -moz-linear-gradient(#C60C30, #9B0925); background: -ms-linear-gradient(#C60C30, #9B0925); background: -o-linear-gradient(#C60C30, #9B0925); background: linear-gradient(#C60C30, #9B0925); -pie-background: linear-gradient(#C60C30, #9B0925); behavior: url(/pie/PIE.htc); background-color: -webkit-gradient(linear, 0 0, 0 bottom, from(#C60C30), to(#9B0925)); background-color: -webkit-linear-gradient(#C60C30, #9B0925); background: -moz-linear-gradient(#C60C30, #9B0925); background: -ms-linear-gradient(#C60C30, #9B0925); background: -o-linear-gradient(#C60C30, #9B0925); background-color: linear-gradient(#C60C30, #9B0925); -pie-background: linear-gradient(#C60C30, #9B0925); behavior: url(/pie/PIE.htc);color:#FFFFFF;padding: 5px 10px 5px 10px;margin: 15px 0 10px 0;}
.container_stay_in_touch_social .link_list_stay_in_touch_twitter { margin-top: 0px; }
.container_stay_in_touch_social .link_list_stay_in_touch_twitter .link a{padding:0 0 0 70px;}
.container_stay_in_touch_social .link_list_stay_in_touch_twitter ul li.link a { float:left; height:60px; line-height:60px;color: #3B5998; background-image: url("/images/structure/backgrounds/twitter.png"); background-position: 0px 0px; background-repeat: no-repeat; }
.container_stay_in_touch_social iframe {width:465px !important;}
.container_stay_in_touch_social .util_customhtml .twitter-timeline{}
.container_stay_in_touch_social .util_customhtml{background-color:#FFFFFF;margin:5px 0 5px 0;}
/*-----TEMPORARY TWITTER FIX------*/
.news_twitter iframe:nth-child(even) {display:none!important;}
.container_stay_in_touch_youtube{border:10px solid #fff; display:block;float:right;width:480px;background-color:#FFFFFF;}
.container_stay_in_touch_youtube .titletxt{float:left;width:460px;text-transform: uppercase;font-weight:bold;font-size:medium;background: #C60C30; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#C60C30), to(#9B0925)); background: -webkit-linear-gradient(#C60C30, #9B0925); background: -moz-linear-gradient(#C60C30, #9B0925); background: -ms-linear-gradient(#C60C30, #9B0925); background: -o-linear-gradient(#C60C30, #9B0925); background: linear-gradient(#C60C30, #9B0925); -pie-background: linear-gradient(#C60C30, #9B0925); behavior: url(/pie/PIE.htc); background-color: -webkit-gradient(linear, 0 0, 0 bottom, from(#C60C30), to(#9B0925)); background-color: -webkit-linear-gradient(#C60C30, #9B0925); background: -moz-linear-gradient(#C60C30, #9B0925); background: -ms-linear-gradient(#C60C30, #9B0925); background: -o-linear-gradient(#C60C30, #9B0925); background-color: linear-gradient(#C60C30, #9B0925); -pie-background: linear-gradient(#C60C30, #9B0925); behavior: url(/pie/PIE.htc);color:#FFFFFF;padding: 5px 10px 5px 10px;margin: 15px 0 10px 0;}
.container_stay_in_touch_youtube .link_list_stay_in_touch_youtube .link a{float:left; height:60px; line-height:60px;color:#3B5998;padding:0 0 0 60px;margin:0px 0px 0px 10px;background-image:url("/images/structure/backgrounds/blues13-social-youtube.png");background-repeat:no-repeat;background-position:left;}
.container_stay_in_touch_youtube .list_youtube{float:left;display:block;width:480px!important;height:850px !important;}
.container_stay_in_touch_youtube .list_youtube .yttitle{display:none;}
.container_stay_in_touch_youtube .list_youtube .ytplayer{width:480px!important;}
.container_stay_in_touch_youtube .list_youtube .ytplayer iframe{width:480px!important;height:300px;border-top:solid 1px grey;margin:-89px 0 0 0;}
.container_stay_in_touch_youtube .list_youtube .ytdetails{display:none;}
.container_stay_in_touch_youtube .list_youtube .ytlist{display:block;float:left!important;width:480px!important;margin:30px 0 0 -8px!important;}
.container_stay_in_touch_youtube .list_youtube .ytlist li{float:left;width:476px!important;height:100px;padding:0 0 10px 0;border-bottom:1px solid #EBEAEA;}
.container_stay_in_touch_youtube .list_youtube .ytlist li:hover{cursor:pointer;background-color:#a90a29;}
.container_stay_in_touch_youtube .list_youtube .ytlist li img{float:left;width:120px;height:90px;margin:10px 0 5px 10px;}
.container_stay_in_touch_youtube .list_youtube .ytlist li .ytvideotitle{float:left;width:340px!important;height:40px!important;color:#a90a29;;margin:10px 0 10px 0;padding:0 0 0 10px;font-size:16px;font-weight:600;}
.container_stay_in_touch_youtube .list_youtube .ytlist li:hover .ytvideotitle{color:#FFFFFF;}
/*--EZINE--*/
.ezine_signup_cont {clear:both;padding:15px;width:645px;background:#FFF;}
.ezine_signup_cont input {margin:0 0 20px 0;padding:5px;font-size:0.9em;border: 1px solid #CFCFCF;}
/*--GALLERY IN NEWS ARTICLE--*/
.basecolumn2a .std_newsarta .gallerycon { display:block; width: 600px; float: left; padding: 0px 0px 0px 0px!important; margin: 10px 0px 0px 0px!important; }
.basecolumn2a .std_newsarta .gallerycon .feat_gallrotate_styleb { width: 675px; }
.basecolumn2a .std_newsarta .gallerycon .feat_gallrotate_styleb .titletxt { display: none; }
.basecolumn2a .std_newsarta .ad-gallery { width: 675px; clear: both; }
.basecolumn2a .std_newsarta .ad-gallery * { margin: 0; padding: 0; }
.basecolumn2a .std_newsarta .ad-gallery .ad-image-wrapper .ad-image { position: absolute; width: 600px; height: 400px; top: 0; left: 0; z-index: 9; overflow: hidden; }
.basecolumn2a .std_newsarta .ad-gallery .ad-image-wrapper .ad-image img {display: block;margin-left: auto;margin-right: auto;position: relative;text-align: center;}
.basecolumn2a .std_newsarta .ad-gallery .ad-controls { height: 20px; line-height: 20px; margin-top: 20px;padding: 0px 10px 0px 10px; font-size: 0.7em; background-color: #1f1f1f; border-top: solid 1px #000; }
.basecolumn2a .std_newsarta .ad-gallery .ad-image-wrapper .ad-image .ad-image-description { position: absolute; top: 286px; left: 20px; padding: 7px 0px 7px 15px; text-align: left; width: 623px!important; z-index: 2; background: #000!important; color: #fff!important; font-style: italic; font-size: 0.7em; }
.basecolumn2a .std_newsarta .ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title { display: block; }
/*MUNSTER VIEW*/
.basecolumn2a .list_youtube {float:left; width:690px; }
.basecolumn2a .list_youtube .yttitle {display:none;width:100%; line-height: 35px; font-size: 1.8em; color: #050D3C; text-align:center;padding: 0px 0px 0px 0px; margin: 0px 0px 15px 0px;}
.basecolumn2a .list_youtube .ytplayer {float:left; width:690px;}
.basecolumn2a .list_youtube .ytplayer iframe {width:690px; height:390px;}
.basecolumn2a .list_youtube .ytdetails {float:left; width:670px; background-color:#FFFFFF; padding:10px; margin:-5px 0 0 0}
.basecolumn2a .list_youtube .ytdetails .ytdetailstitle { font-family: "aaux_proboldregular"; color: #050d3c; font-weight:bold; line-height:1.4em;font-size:1.2em;}
.basecolumn2a .list_youtube .ytlist {clear:both; float:left; width:670px; background-color:rgba(255,255,255,1); padding:10px;}
.basecolumn2a .list_youtube .ytlist li {float:left; width:150px; height:160px; margin:10px 8px }
.basecolumn2a .list_youtube .ytlist li span {clear:both; floaT:left; width:120px; font-size:0.8em; }
.basecolumn2a .list_youtube .ytlist li img {width:120px; height:auto;}
.basecolumn2a .list_youtube .ytmore {float:left;height:36px;width:690px; background-color:#80081f}
.basecolumn2a .list_youtube .ytmore a {float:left;width:690px;height:50px;line-height:35px;font-family:'aaux_proboldregular';text-align:center;text-overflow:ellipsis; color:#FFFFFF}
.basecolumn2a .list_youtube .ytmore a:hover{color:#FFE833;}
.container_index_news_bottom_right .container_home_middle_video .std_content {display:none;float:left; width:300px;}
.container_index_news_bottom_right .container_home_middle_video .list_youtube {position:relative;float:left; width:300px; height:380px; }
.container_index_news_bottom_right .container_home_middle_video .list_youtube .yttitle {display:none;width:100%; line-height: 35px; font-size: 1.8em; color: #050D3C; text-align:center;padding: 0px 0px 0px 0px; margin: 0px 0px 15px 0px;}
.container_index_news_bottom_right .container_home_middle_video .list_youtube .ytplayer,
.container_index_news_bottom_right .container_home_middle_video .list_youtube .ytplayer iframe {margin:0;width:300px; height:250px;}
.container_index_news_bottom_right .container_home_middle_video .list_youtube .ytdetails {display:block; float:left; font-size:0.8em; background-color:#FFFFFF; height:75px; padding:10px;margin:-2px 0 0 0 }
.container_index_news_bottom_right .container_home_middle_video .list_youtube .ytdetails + div {display:none;width:300px; overflow:auto;}
.container_index_news_bottom_right .container_home_middle_video .list_youtube .ytlist {width:790px;}
.container_index_news_bottom_right .container_home_middle_video .list_youtube .ytlist li {float:left; margin:0 2px;}
.container_index_news_bottom_right .container_home_middle_video .list_youtube .ytlist li img {width:75px; height:auto;}
.container_index_news_bottom_right .container_home_middle_video .list_youtube .ytmore {padding:0;}
.container_index_news_bottom_right .container_home_middle_video .list_youtube .ytmore a {float:left;width:300px;height:50px;line-height:35px;font-family:'aaux_proboldregular';text-align:center;text-overflow:ellipsis;}
.container_index_news_bottom_right .container_home_middle_video .list_youtube .ytmore a:hover{color:#FFE833;}


/*----STATE OF PLAY----*/
.standard_state_of_play {}
.standard_state_of_play .basecolumn1a .std_content {float:left;margin:120px 0 0 0 !important;}
.standard_state_of_play .basecolumn1a .std_content .content {padding:10px;}


.standard_state_of_play .feat_competition {width:100%;margin:20px 0;}
.standard_state_of_play .feat_competition .title {display:none;}
.standard_state_of_play .feat_competition .cpdata input {width:90%;}
.standard_state_of_play .feat_competition .cpdata input[type="checkbox"] {width:20px;}
.standard_state_of_play .feat_competition .required_star {float:right;}
/*  */


body {      }